<?php
/* MT4Analysis - Main menu.
   Copyright (C) 2009-2010, Future Lab.

   This program is free software; you can redistribute it and/or modify
   it under the terms of the GNU General Public License as published by
   the Free Software Foundation; either version 2 of the License, or
   (at your option) any later version.

   This program is distributed in the hope that it will be useful,
   but WITHOUT ANY WARRANTY; without even the implied warranty of
   MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
   GNU General Public License for more details.

   You should have received a copy of the GNU General Public License
   along with this program; if not, get a copy via the Internet at
   http://gnu.org/copyleft/gpl.html or write to the Free Software
   Foundation, Inc., 59 Temple Place, Suite 330, Boston,
   MA 02111-1307 USA

   You can contact the author via email at rsmereka@future-lab.com

   Original version. Oct/2009, Rick Smereka

   Added link to change closed trade magic and/or comment.
   Mar/2010, Rick Smereka

   Added link to software change log. Jul/2010, Rick Smereka */

session_start();

require 'lib/constants.php';
require 'lib/mt4analysis.php';
require 'lib/db.php';

$_SESSION['rpath_2_root'] = '.';
$title = 'Main Menu';
puts('<HTML>');
puts('<HEAD>');
puts("<TITLE>MT4Analysis - $title</TITLE>");
puts('</HEAD>');
puts('<BODY>');
puts("<A NAME='top'></A>");
page_header($title);
p("<A HREF='manage/index.php'>Configuration and Management</A>");
p("<A HREF='misc/change.php'>Change Closed Trade Magic/Comment</A>");
p("<A HREF='misc/command_line.php'>SQL Command Line</A>");
p("<A HREF='doc/index.php'>Documentation</A>");
p("<A HREF='doc/changelog.php'>Change Log</A>");
require 'misc/footer.php';
?>
</BODY>
</HTML>

